/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

/*Add your own styles here:*/

#top #header .av-main-nav > li.av-burger-menu-main > a:hover{background:#d19ec3 !important}
.av-hamburger.av-hamburger--spin.av-js-hamburger {position: relative !important;top: -13px;}
.av-burger-menu-main.menu-item-avia-special a {border: 1px solid #277bbf !important;padding: 0 !important;width: 52px !important;height: 56px !important;text-align: center;margin-top: 12px !important;}
#top .header-scrolled .av-main-nav > li:hover > a {color: #ffffff;background-color: #db86c4 !important;}
#top #wrap_all .av_alternate_logo_active .av-main-nav > li:hover > a > .avia-menu-text {border-color: #fff !important;}
#top #wrap_all .av_alternate_logo_active.header-scrolled-full .av-main-nav > li:hover > a > .avia-menu-text {border-color: #db86c4 !important;}
h1, h2, h3, h4, h5, h6 {text-transform: capitalize !important;}
#top .av_header_transparency .av-main-nav > li > a{background: none !important;}

#top #footer .widget_nav_menu li{
font-size: 17px !important;
}

.phone-info {
width: 240px;
padding-top: 15px;
padding-left: 50px;
font-size: 20px !important;
}

[data-av_icon]::before {
    content: attr(data-av_icon);
    font-weight: normal;
}

#top .social_bookmarks li a {
line-height: 45px; 
width: 55px;
line-height: 30px;
min-height: 45px;
font-size: 30px;
}

#top .social_bookmarks li {
height: 100%;
width: 45px;
}

#top .social_bookmarks li a { line-height: 45px; 
}

#HDbookingWidget div {
	float: left;
	width: 100%;
}

#HDbookingWidget { padding: 10px; }
#HDbookingWidget input, #HDbookingWidget select { 
	width: 100%; 
	padding: 3px 6px; 
	height: 40px; 
	font-size: 16px;
		
		
}
	

#HDbookingWidget label { color: white; font-size: 16px; }



#top 
.av_header_glassy.av_header_transparency .header_bg {
   background-color: #fff;
   opacity: 0.5;
   filter: alpha(opacity=50);
}

nav.main_menu {
    margin-right: 0px;
}


#header_meta {
   border: none! important;
}


@media only screen and (min-width: 450px) 
{

}


@media only screen and (min-width: 768px) {

	#HDbookingWidget div {
	max-width: 20%;
	padding: 10px;
	}
}

	
#HDbookingWidget div {
	float: left;
	}

body#top .footer_color .widgettitle {text-transform:none;}

@media only screen and (max-width: 979px) {
#top #wrap_all 
#advanced_menu_toggle {    
   border-color: #277BBF!important;
}
#top input[type="number"], #c {
	margin-bottom: 0px !important;
}


	

.image-overlay {  visibility: hidden;  
}
	
